aboutsummaryrefslogtreecommitdiff
path: root/sh
diff options
context:
space:
mode:
authorRoy Marples <roy@marples.name>2007-07-22 11:28:38 +0000
committerRoy Marples <roy@marples.name>2007-07-22 11:28:38 +0000
commitf1f5b0c367e79cd04d3b52babcb384976b1cd6a4 (patch)
treeaa56c5f28a6fec8bb22532d1835eea940e252a1d /sh
parent6c54d47341f14b2cf0152aec2d1b9fe2a16ddf40 (diff)
whitespace
Diffstat (limited to 'sh')
-rwxr-xr-xsh/gendepends.sh18
1 files changed, 9 insertions, 9 deletions
diff --git a/sh/gendepends.sh b/sh/gendepends.sh
index 6ddde860..c40a80e7 100755
--- a/sh/gendepends.sh
+++ b/sh/gendepends.sh
@@ -26,13 +26,13 @@ depend() {
cd /etc/init.d
for SVCNAME in * ; do
- [ -x "${SVCNAME}" ] || continue
- case "${SVCNAME}" in
+ [ -x "${SVCNAME}" ] || continue
+ case "${SVCNAME}" in
*.sh) continue ;;
- esac
+ esac
- SVCNAME=${SVCNAME##*/}
- (
+ SVCNAME=${SVCNAME##*/}
+ (
# Save stdout in fd3, then remap it to stderr
exec 3>&1 1>&2
@@ -43,10 +43,10 @@ for SVCNAME in * ; do
unset rc_c
[ -e /etc/conf.d/"${SVCNAME}" ] && . /etc/conf.d/"${SVCNAME}"
-
+
if . /etc/init.d/"${SVCNAME}" ; then
echo "${SVCNAME}" >&3
- depend
+ depend
# Add any user defined depends
need ${RC_NEED}
@@ -54,8 +54,8 @@ for SVCNAME in * ; do
before ${RC_BEFORE}
after ${RC_AFTER}
provide ${RC_PROVIDE}
- fi
- )
+ fi
+ )
done
# vim: set ts=4 :